Anonymous Login
2019-07-19 14:21 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001534OpenClonkObjectspublic2016-01-30 13:46
ReporterK-Pone 
Assigned ToMaikel 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0001534: Elevators should show car placement on construction
DescriptionWhen you're going to build an elevator it should be possible to see, where the car will be placed, and maybe also which area needs to be free for it to dig down.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0004461

Maikel (developer)

Related: elevator construction is not exclusive somehow and elevator should have specialized basement placement.

~0004904

Maikel (developer)

These two issues still need to be fixed.

~0004908

Zapper (developer)

Maybe we should outsource the other issues.

~0004920

Maikel (developer)

No need, everything is fixed now.
+Notes

-Issue History
Date Modified Username Field Change
2016-01-03 21:55 K-Pone New Issue
2016-01-04 14:34 Clonkonaut Status new => acknowledged
2016-01-04 14:38 Maikel Target Version => 7.1 (Bugfix update)
2016-01-04 14:39 Maikel Note Added: 0004461
2016-01-27 23:32 Clonkonaut Status acknowledged => resolved
2016-01-27 23:32 Clonkonaut Resolution open => fixed
2016-01-27 23:32 Clonkonaut Assigned To => Clonkonaut
2016-01-28 20:58 Maikel Assigned To Clonkonaut => Maikel
2016-01-28 20:58 Maikel Status resolved => assigned
2016-01-28 20:58 Maikel Note Added: 0004904
2016-01-29 15:52 Zapper Note Added: 0004908
2016-01-30 13:46 Maikel Note Added: 0004920
2016-01-30 13:46 Maikel Status assigned => resolved
2016-01-30 13:46 Maikel Fixed in Version => 7.1 (Bugfix update)
+Issue History